activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Arthur Naseef (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMQ-4926) Extends activemq-karaf import version range to work with both Karaf 2 & 3
Date Sat, 07 Jun 2014 20:25:01 GMT

    [ https://issues.apache.org/jira/browse/AMQ-4926?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14020956#comment-14020956
] 

Arthur Naseef commented on AMQ-4926:
------------------------------------

Fixed with Commit: https://git-wip-us.apache.org/repos/asf?p=activemq.git;a=commit;h=fe36820b86c891217db83130e8ab3e42cd762baf

> Extends activemq-karaf import version range to work with both Karaf 2 & 3
> -------------------------------------------------------------------------
>
>                 Key: AMQ-4926
>                 URL: https://issues.apache.org/jira/browse/AMQ-4926
>             Project: ActiveMQ
>          Issue Type: Improvement
>          Components: OSGi/Karaf
>            Reporter: Jean-Baptiste Onofré
>            Assignee: Dejan Bosanac
>             Fix For: 5.9.1, 5.10.0
>
>         Attachments: AMQ-4926.patch
>
>
> In order to support both Karaf 2.x and 3.x, activemq-karaf bundle should extends the
import version range.



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message